---
name: check-agent
description: Verify an agent has loaded and understood the project knowledge base
---

# /{{PREFIX}}:check-agent

Read the check-agent workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/quiz_agent.md` and follow it.

## Arguments

$ARGUMENTS